@media screen and (max-width: 740px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2283px}
}
@media screen and (min-width: 741px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -501px;}
#xr_xr {width: 1002px; height: 2073px}
}
@media screen and (max-width: 719px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1614px}
}
@media screen and (min-width: 720px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1352px}
}
@media screen and (max-width: 719px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1854px}
}
@media screen and (min-width: 720px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1512px}
}
@media screen and (max-width: 719px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1923px}
}
@media screen and (min-width: 720px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1672px}
}
@media screen and (max-width: 719px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1397px}
}
@media screen and (min-width: 720px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1202px}
}
@media screen and (max-width: 719px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 565px}
}
@media screen and (min-width: 720px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 833px}
}
@media screen and (max-width: 719px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2680px}
}
@media screen and (min-width: 720px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2087px}
}
@media screen and (max-width: 719px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1506px}
}
@media screen and (min-width: 720px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1365px}
}
@media screen and (max-width: 719px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1538px}
}
@media screen and (min-width: 720px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1484px}
}
@media screen and (max-width: 719px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1385px}
}
@media screen and (min-width: 720px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1200px}
}
@media screen and (max-width: 719px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2363px}
}
@media screen and (min-width: 720px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2241px}
}
@media screen and (max-width: 722px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1081px}
}
@media screen and (min-width: 723px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -482px;}
#xr_xr {width: 965px; height: 1332px}
}
@media screen and (max-width: 719px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3585px}
}
@media screen and (min-width: 720px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3705px}
}
@media screen and (max-width: 719px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2175px}
}
@media screen and (min-width: 720px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1879px}
}
@media screen and (max-width: 719px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1316px}
}
@media screen and (min-width: 720px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1478px}
}
@media screen and (max-width: 719px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1583px}
}
@media screen and (min-width: 720px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1574px}
}
@media screen and (max-width: 719px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3150px}
}
@media screen and (min-width: 720px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2093px}
}
@media screen and (max-width: 719px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2150px}
}
@media screen and (min-width: 720px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2907px}
}
